// -----------------------------------------------------------------------------
// This file contains all @font-face declarations, if any.
// -----------------------------------------------------------------------------

// Fonts



// Icons

$icon-stroke-miterlimit: 10 !default;
$icon-stroke-width: 2 !default;
$icon-vector-effect: non-scaling-stroke !default;



.icon {
	width: 24px;
	fill: none;
	stroke-miterlimit: $icon-stroke-miterlimit;
	stroke-width: $icon-stroke-width;
}

	.icon__glyph {
		fill: none;
		stroke: $text-color-primary;
		vector-effect: $icon-vector-effect;
	}


.icon--filled {
	width: 24px;
}

	.icon--filled__glyph {
		fill: $text-color-primary;
		stroke: none !important;
	}


